uuid: c05299af-51ae-46fb-85e5-f0714df8f1a1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_featured_image
    - media.type.image
    - node.type.region
id: node.region.field_featured_image
field_name: field_featured_image
entity_type: node
bundle: region
label: 'Hero banner image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
